OpenSeed Web - Bug #1725

View Per Pod
09/26/2019 05:29 AM - Sarina Byanjankar

Status: Verified Start date: 09/26/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pb3ju2

Pod id should be shown just above the session count.

History

#1 - 09/27/2019 04:42 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 09/27/2019 04:42 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 09/30/2019 05:08 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
